<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot throttle -->
  <model>
    <path>throttle.xml</path>
    <offsets>
      <x-m> -0.654 </x-m>
      <y-m> -0.249 </y-m>
      <z-m>  0.080 </z-m>
    </offsets>
  </model>

  <!-- Passenger throttle -->
  <model>
    <path>throttle.xml</path>
    <offsets>
      <x-m> -1.533 </x-m>
      <y-m> -0.249 </y-m>
      <z-m>  0.080 </z-m>
    </offsets>
  </model>

</PropertyList>
